Bug 61545 - Documentation files missing
Documentation files missing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-21 05:44 EST by Joerg Dorchain
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 05:44:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 2002-03-21 05:44:25 EST
Description of Problem:
I am missing the sendmail/SECURITY file, which explains the new sgid model for
sendmail-8.12

Version-Release number of selected component (if applicable):
8.12

Just add it to the %doc section
Comment 1 Florian La Roche 2002-03-25 11:19:52 EST
Fixed in 8.12.2-10 or newer.

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.